/* dotPROJECT REQUIRED CLASSES */
BODY {
	/* cuerpo */
	background-color: #ffffff;
/*	background-color: #f0f0f0; */
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 10pt;
}

ul {
	margin-left: 25px;
}

dl {
	margin-top: 0px; padding-left: 1px;
}
dt {
	margin-top: 0.5em;
	color: #000099;
	font-weight: bold;
}
dd {
	margin-bottom: 0px; margin-left: 1.5em;
}


em {
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}

A:link {
	color: #1AACDF;
	font-weight: bold;
	text-decoration: none;
}

A:visited {
	color: #1AACDF;
	text-decoration: none;
}

A:active {
	color: red;
	text-decoration: none;
}

A:hover {
	color: #666666;
	text-decoration: underline;
}


.test A:link {
        color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
        text-decoration: none;
}

.test A:visited {
        color: #FFFFFF;
	font-weight: bold;
	font-size:12px;
        text-decoration: none;
}

.solapa A:link {
        color: #FFFFFF;
        font-weight: bold;
        font-size:11px;
        text-decoration: none;
}

.solapa A:visited {
        color: #FFFFFF;
        font-weight: bold;
        font-size:11px;
        text-decoration: none;
}

.tabox A:link {
        color: #08245b;
        font-weight: normal;
        font-size:11px;
        text-decoration: none;
}

.tabox {
}

.tabox A:visited {
        color: #08245b;
        font-weight: normal;
        font-size:11px;
        text-decoration: none;
}

TD {
        margin-top: 0px;
        margin-left: 0px;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt;
}

TR {
        margin-top: 0px;
        margin-left: 0px;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt
}

h1, .title {
	font-size: 16px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #1aacdf;
	margin-bottom: 0px;
	margin-top: 5px;
}

h2, .subtitle {
	font-size: 12px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #666;
	margin-bottom: 0px;
	margin-top: 15px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #08245b;
	margin-bottom: 0px;
	margin-top: 35px;
}

bordertable {
	border: 1px black solid;
}

.bordertable{
 border: 1px black solid;
}

.button{
	border: 1px black solid;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt;
	/*width: 100px; too small for some translations*/
}

.item {
	color: #08245b;
}

.ok {
	color: green;
}

.text{
	border: 1px black solid;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt;
	/*height: 12pt; Select boxes are too small in Mozilla */
}

TEXTAREA {
	font-family: Osaka,verdana,helvetica,arial,sans-serif;
	font-size: 9pt;
}

.textarea {
	font-family: Osaka, verdana,helvetica,arial,sans-serif;
	font-size: 9pt;
}

textarea.small {
	border: 1px black solid;
	font-family: Osaka, verdana,Sans-Serif;
	font-size: 8pt;
}

/* dotProject Top Banner and Top Nav Customization */
TH.banner {
        margin-top: 0px;
        margin-left: 0px;
	background-color: #005B7F;
	color: #fff
}

TD.nav {
	vertical-align:text-bottom;  
	background-image:url('medio.jpg'); 
	background-repeat:repeat-x;
/*	background-position:center; */ 
/*	color barra central	*/
	background-color: #18c6f4;
/*	padding-left: 68px;
/*	padding-top: 7px; */
	color:#005B7F;
	text-align:left;
}
.centro {
	text-align:left;
        background-image:url('medio.jpg');
        background-repeat:repeat-x; 
	width:100%;
}
.izquierda {
        background-image:url('izquierda.jpg');
	height:90px;
	width:389px;
	background-repeat:no-repeat;
	float:left;
}

.derecha {
        background-image:url('derecha.jpg');
        height:90px;
	width:221px;
        background-repeat:no-repeat;
	float:right;
}


/*
**********************************
Begin IE TD buttonizing
**********************************
*/

TD.clsBtnUp {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: inset 2px;
}

TD.clsBtnDown {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: inset 2px;
}

TD.clsBtnOn {
	cursor: hand;
	color: #FFFFFF;
	padding: 0 3;
	border: outset #eeeeee 2px;
}

TD.clsBtnOff {
	color: #FFFFFF;
	padding: 0 3;
	tab-index: 0;
	border: solid #559999 2px;
}

TD.topBtnOff {
	color: #FFFFFF;
	padding: 0 3;
	tab-index: 0;
	border: solid #cccccc 2px;
}

TD.nav {
	color: #FFFFFF;
}




/* Standard table 'spreadsheet' style */
table.tbl {
	border-collapse: collapse;
	background: #a5cbf7;
}

table.tbl TH {
	/* background-color: #08245b; */
	background-color: #8ed9f9;
	/* tabla de tareas */
	color: #ffffff;
	/* list-style-type: disc; */
	/* list-style-position: inside; */
	/* border: outset #D1D1CD 1px; */
	font-weight: normal;
	text-align: center;
}

table.tbl td {
	padding: 5px;
	background-color: #ffffff;
	border-bottom:1px dotted #1aacdf;
}

/* a 'standard' table */
table.std {
	border: solid #08245b 2px; 
	background: #1aacdf;
}
table.std TH {
	background-color: #1aacdf;
	color: white;
	list-style-type: disc;
	list-style-position: inside;
	border: outset #D1D1CD 1px;
}

table.std td.hilite {
	background-color: #ffffff;
}

/* contacts table */
table.contacts {
	background-color: #08245b;
}

table.contacts td {
	background-color: #d6ebff;
}

table.contacts td.hilite {
	background-color: #ffffff;
}

/* links in header blocks */
A.hdr:link, A.hdr:active, A.hdr:visited {
	color: #ffffff;
}

/* tabbed boxes */
td.tabon {
	background: #a5cbf7;
	/*
	border-top: outset #ffffff 2px;
	border-left: outset #ffffff 2px;
	border-right: outset #cccccc 2px;
	border-bottom: none;
	*/
	/* background-image: url('./style/default/images/tabSelectedBg.png');*/
	 background-image: url('images/tabSelectedBg.png');
}
td.taboff {
	background: #d6ebff;
	/*
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 2px;
	*/
	/* background-image: url('./style/default/images/tabBg.png'); */
	background-image: url('images/tabBg.png');
}
td.tabsp {
	border-bottom: solid #cccccc 2px;
}
td.tabox {
	/*	tabla vista actual	*/
	/* background-color: #59b1df; */
        background-color: #16c2f4;
	border-left: solid #cccccc 2px;
	border-right: solid #cccccc 2px;
	border-bottom: solid #cccccc 2px;
}

/* Message styles */
.warning {
	color: red
}
.error {
	color: red
}
.message {
	color: #08245b;
}

.no_ {
	color: red
}

/* popup calendar */
body.popcal {
	background-color: #f0f0f0;
}

table.poptitle {
	background-color: #ffffff;
}
table.poptitle td {
	background-color: #ffffff;
}
table.poptitle th {
	background-color: #ffffff;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}

table.popcal {
	background-color: #cccccc;
}

table.popcal th {
	background-color: #ffffff;
	color: #000000;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

table.popcal td {
	background-color: #ffffff;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 8pt;
	text-align: center;
}

table.popcal td.empty {
	background-color: #e0e0e0;
}

table.mocal td.day  {
	background-color: #ffffff;
	text-align: center;
}

table.popcal td.today {
}

table.popcal td.weekend {
	background-color: #f0f0f0;
}

table.popcal a:link,
table.popcal a:visited {
	color: #0000ff;
	text-decoration: none;
}

table.popcal a.today:link,
table.popcal a.today:visited {
	color: #ff0000;
	font-weight: bold;
}

table.popcal a.weekend:link,
table.popcal a.weekend:visited {
	color: #0000aa;
}

table.popcal a.empty:link,
table.popcal a.empty:visited {
	color: #777777;
}

/* month calendar - title area */
table.motitle {
	background-color: #777777;
}
table.motitle td {
	background-color: #f0f0f0;
}
table.motitle th {
	background-color: #f0f0f0;
	font-size: 10pt;
}

table.mocal {
	background-color: #777777;
}
table.mocal th {
	background-color: #08245b;
	color: #ffffff;
}
table.mocal td {
}
table.mocal td.week {
	vertical-align: top;
	background-color: #08245b;
	height: 80px;
}
table.mocal td.empty {
	background-color: #e0e0e0;
	color: #aaaaaa;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.day  {
	background-color: #ffffff;
	color: #333366;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.today {
	background-color: #a5cbf7;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
}

table.mocal td.weekend {
	background-color: #f0f0f0;
	text-align: left;
	vertical-align: top;
}

table.mocal .event {
}

/* mini calendar - title area */
table.minititle {
}
table.minititle td {
}
table.minititle th {
	font-weight: normal;
}

table.minical {
}
table.minical th {
	font-weight: normal;
}
table.minical td {
}
table.minical td.week {
}
table.minical td.empty {
	color: #aaaaaa;
}
table.minical td.day  {
	text-align: center;
}
table.minical td.today {
	background-color: #e0e0e0;
	text-align: center;
}
table.minical td.weekend {
	text-align: center;
}
table.minical .event {
}

/* daily calendar */
table.tbl td.event {
        background-color: #fff0b0;
}

table.tbl td.event td {
	background-color: #fff0b0;
}

.hidden {display:none;}


/* dotPROJECT SHB 10/2012: nueva imagen institucional */
.pequenio_celeste{
    font-family: arial;
    color: #1aacdf;
    font-size: 13px;
}

.negro_normal{
    font-family: arial;
    color: #000000;
    font-size: 10px;
}

.barra_superior{
    font-family: arial;
    background-color: #FFFFFF;
    color: #002738;
    font-weight:bold;
    font-size: 12px;
    text-align:right;
    padding-right: 2px;
    padding-bottom:6px;
}

.barra_superior_titulo{
    background-color: #002738;
    color: #ffffff;
    font-family: arial;
    font-size: 20px;
    height: 40px;
    padding-left: 10px;
    text-align: left;
}

div.max
{
    width:100%;
    background-image:url('bg1.jpg');
    text-align: center;
    margin-top: 20px;
}

div.centered 
{
  text-align: center;
  width:95%;
  height:60%;
  margin-left: auto ;
  margin-right: auto ;
  background-color: #FFFFFF;
}

body
{
background-image:url('bg1.jpg');
}

#login{
    display: block;
    margin: 0 auto;
    top: 150px;
    width: 350px; 
    height: 140px;
    padding: 18px 6% 60px 6%; 
    background: #e3e3e3;
    /*
    margin-left:auto;
    margin-right:auto; */
}

#etiquetas{
	margin-top: 40px;
	float:left;
	width: 50%;
	height: 80%;
	font:15px bold arial,sans-serif;
	font-weight: bolder;
}

#inputs{
	margin-top: 40px;
	float:left;
	width: 50%;
	height: 80%;
	outline: none;
}

#acepto{
	margin-top: 2px;
	width: 100%;
	height: 20px;
	text-align: center;
}

#button_sigpro_login {
        box-shadow:inset 0px 1px 0px 0px #000000;
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000));
        background:-moz-linear-gradient(top, #000000 5%, #000000 100%);
        background:-webkit-linear-gradient(top, #000000 5%, #000000 100%);
        background:-o-linear-gradient(top, #000000 5%, #000000 100%);
        background:-ms-linear-gradient(top, #000000 5%, #000000 100%);
        background:linear-gradient(to bottom, #000000 5%, #000000 100%);
        background-color:#000000;
        border:1px solid #000000;
        display:inline-block;
        color:#ffffff;
        font-family:arial;
        font-size:13px;
        font-weight:bold;
        padding:6px 12px;
        text-decoration:none;
}
